html,body {
    max-width: 600px;
    margin: auto;
    width: 100%;
    min-height: 100%;
    background: #31251b url('img/bg.jpg') 0 0 repeat;
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #eacd81;
word-wrap: break-word;
text-decoration: none;
}

a {
    color: #ff9c00;
    text-decoration: none;
}
@media (min-width: 337px) {
    #body_angle {
        max-width: 480px;
        min-height: 100px;
        margin: 3px auto;
        background: url('img/body_top_left.png') 0 0 no-repeat,
         url('img/body_top_right.png') 100% 0 no-repeat,
         url('img/body_bot_left.png') 0 100% no-repeat,
         url('img/body_bot_right.png') 100% 100% no-repeat;
        padding: 7px 0;
    }
    #main {
        background: #110d0a;
        padding: 10px;
        width: 97%;
        margin: 0 auto;
        border-bottom-color: #272622;
        border-bottom-style: groove;
        border-bottom-width: 4px;
        border-right-color: #272622;
        border-right-style: groove;
        border-right-width: 4px;
        border-left-color: #272622;
        border-left-style: ridge;
        border-left-width: 4px;
        border-top-color: #272622;
        border-top-style: ridge;
        border-top-width: 4px;
    }
}
@media (max-width: 336px) {
    #body_angle {
        max-width: 480px;
        min-height: 100px;
        margin: 3px auto;
        background: url('img/body_top_left.png') 0 0 no-repeat,
         url('img/body_top_right.png') 100% 0 no-repeat,
         url('img/body_bot_left.png') 0 100% no-repeat,
         url('img/body_bot_right.png') 100% 100% no-repeat;
        padding: 7px 0;
    }
    #main {
        background: #110d0a;
        padding: 10px;
        width: 97%;
        margin: 0 auto;
        border-bottom-color: #050504;
        border-bottom-style: solid;
        border-bottom-width: 4px;
        border-right-color: #050504;
        border-right-style: solid;
        border-right-width: 4px;
        border-left-color: #050504;
        border-left-style: solid;
        border-left-width: 4px;
        border-top-color: #050504;
        border-top-style: solid;
        border-top-width: 4px;
    }
}

/*Helpers*/
.percent { 
    color: #ff9c00; 
}
.green { 
    color: #58b52b; 
}
.red { 
    color:red; 
}
.grey { 
    color:grey; 
}

.quality-0 {
    color:#9b8869;
}

.quality-1 {
    color:#9b8869;
}

.quality-2 {
    color:#9bcd69;
}

.quality-3 {
    color:#529ce4;
}

.quality-4 {
    color:#d67bfc;
}

.quality-5{
    color:#f96c27;
}

.quality-6{
    color:#EE2C2C;
}

.admin {
    color:#9CC;
}

.moder {
    color:#F96;
}

.better {
    color:#3C3;
    font-size:80%;
}

.error {
    color:#DD6666;
}
.infot {
    color:#6FCD72;
}
.notify {
    color:#FFF559;
}
.small{
    font-size:80%;
}
.mb_0 {
    margin-bottom: 0px;
}
.mb_5 {
    margin-bottom: 5px;
}
.mr_10 {
    margin-right: 10px;
}
.mr_5 {
    margin-right: 5px;
}
.mr_25p {
    margin-right: 25px;
}
.mt_10 {
    margin-top: 10px;
}
.h_34p {
    height: 34px !important;
}
.h_36p {
    height: 36px !important;
}
.h_50p {
    height: 50px !important;
}
.w_10p {
    width: 10% !important;
}
.w_90p {
    width: 90% !important;
}
.inline {
    display: inline-block !important;
}
.title {
    background: url('img/title.png') repeat-x;
    height: 30px;
    border: 1px solid #312621;
    padding: 2px 0 0 15px;
    margin: 5px 0;
	font-weight: 800;
	text-align: center
}
.info, .empty {
    background: #31251b;
    border: 1px solid #6a503a;
    padding: 5px 10px;
    color: #eacd81;
    margin: 5px 0 !important;
}
.info.info-small {
    padding: 2px 10px;
    margin: 3px 0 !important;
}
.error-message {
    background: #31251b;
    border: 1px solid #6a503a;
    padding: 0px 10px;
    color: #DD6666; 
    margin: 2px 0 !important;
    text-align: center;
}
hr {
    border: none;
    border-bottom: 1px solid #6a503a;
}

.footer {
    border: 1px solid #6a503a;
    padding: 5px 10px;
    margin-top: 10px;
    text-align: center;
}
.footer .small {
    font-size: 12px;
    margin-top: 5px;
}

a.block {

    width: 100%;
    display: inline-block;
/*   padding: 5px 10px;*/
    /*padding: 2px 6px;*/
    background: #31251b;
    border: 1px solid #6a503a;
    text-decoration: none;
/*    margin: 5px auto;*/
	margin: 2px 1%;
border-radius: 4px;
}

a.block.mini {
    width: 47%;
    display: inline-block;
    margin: 2px 1%;
}

a.block.small-block {
    text-align: center;
    width: auto;
    display: block;
    padding: 0px 10px;
    background: #31251b;
    border: 1px solid #6a503a;
    text-decoration: none;
    margin: 5px auto;
}

a.block.active{
    color: #eacd81;
}

a.block:hover {
    background: #3e2e23;
    text-decoration: none;
}

.textlink{
    background: #31251b;
    border: 1px solid #6a503a;
    padding: 5px 10px;
    color: #eacd81;
    margin: 5px 0;
}

.list_href {
    margin: 5px auto;
    text-align: center;
}
.list_href a {
    padding: 5px 10px;
    background: #31251b;
    border: 1px solid #6a503a;
    text-decoration: none;
}
.list_href a:hover {
    background: #3e2e23;
}  

.modal-class {
    left: 12px;
}

.modal-dialog {
    width: 450px;
}
.modal-body {
    padding: 10px;
}
.modal-content {
    background: #110d0a;
    max-width: 450px;
}
.modal-header {
    border-bottom: 1px solid #6a503a;
    padding: 10px;
}
.modal-footer {
    border-top: 1px solid #6a503a;
    padding: 10px 20px 10px;
    margin-top: 0px;
}

label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: normal;
}

.info-time {
    display: inline-block;
    float: left;
    font-size: 80%;
    color: grey;
}
.info-close {
    display: inline-block;
    float: right;
    font-size: 80%;
    color: grey;
    text-decoration: underline;
}
/*for masters*/
.make-link_pre {
    display: inline-block;
    width: 34px;
    border: 1px solid rgb(231, 218, 218);
    height: 34px;
    margin-bottom: -12px;
    margin-right: -18px;
    border-radius: 50% 0 0 50%;
    background: #31251b;
    border: 1px solid #6a503a;
}
.make-link_price {
    display: inline-block !important;
    border-left: none !important;
    background: #31251b !important;
}

/* BOOTSTRAP CHANGES*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
}
/*PAGINATION*/
.pagination {
    margin: 0px auto;
    border-radius: 0px;
}

.pagination > li > a, 
.pagination > li > span {
    padding: 5px 10px;
    line-height: 1.428571429;
    background-color: #31251b;
    border: 1px solid #6a503a;
    text-decoration: none;
    margin-left: 3px;
}
.pagination > .selected > a, 
.pagination > .selected > span, 
.pagination > .selected > a:hover, 
.pagination > .selected > span:hover, 
.pagination > .selected > a:focus, 
.pagination > .selected > span:focus {
    background-color: #3e2e23;
    border-color: #79725F;
    color: #eacd81;
    cursor: default;
    z-index: 2;
}
.pagination > li > a:hover {
    background: #3e2e23;
}
/*ul.pagination .first, ul.pagination .last {
    display: none;
}*/

.pager {
    margin: 5px auto;
    text-align: center;
}

.pager li > a,
.pager li > span {
    border-radius: 0px;
}

a.page {
    padding: 5px 10px;
    background: #31251b;
    border: 1px solid #6a503a;
    text-decoration: none;
}
ul li .page a:hover {
    background: #3e2e23;
}
.pagination>li>a, 
.pagination>li>span {
    color: #ff9c00;
}

.pagination>li>a:hover, 
.pagination>li>span:hover, 
.pagination>li>a:focus, 
.pagination>li>span:focus {
    color: #ff9c00;
    background: #3e2e23;
    text-decoration: none;
    border: 1px solid #6a503a;
}

hr {
    margin-top: 7px;
    margin-bottom: 7px;
}
.form-control:focus {
    border-color: #282828;
}

.form-group {
    margin-bottom: 5px;
}

.form-control {
    background-color: #31251b;
    border: 1px solid #6a503a;
    color: #eacd81;
    height: 28px;
    padding: 0px 12px;
    margin-bottom: 5px;
}
.dialog-block {
    background-color: rgb(62, 46, 35);
    padding: 5px;
    border-radius: 3px;
    text-align: center;
    margin-top: 10px;
}
.dialog-block_button {
    display: inline-block;
    background-color: #31251b;
    border: 1px solid #6a503a;
    color: #eacd81;
    height: 24px;
    padding: 0px 12px;
    font-size: 12px;
    border-radius: 3px;
}
.dialog-block_button:hover {
    text-decoration: none;
}
.input-group-addon {
    background-color: #31251b;
    border: 1px solid #6a503a;
}

.input-group-btn {
    background-color: #31251b;
}

.btn-default {
    background-color: #31251b;
    border: 1px solid #6a503a;
    color: #eacd81;
}
.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active, 
.open .dropdown-toggle.btn-default {
    color: #eacd81;
    background-color: #31251b;
    border-color: #3D3D3D;
}
.dropdown-menu {
    min-width: 50px;
    padding: 3px 0;
    margin: 2px 0 0;
}
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus {
    background-color: #31251b;
}
.dropdown-menu>li>a {
    padding: 3px 18px;
}

.resources {
    background-color: #31251b;
    border: 1px solid #6a503a;
}

/*ITEMS*/
.item-view {
    position: relative;
    margin-top: 5px;
}
.item-view_img {
    display: inline-block;
    position: relative;
    margin-top: 2px;
    margin-left: 8px;
    vertical-align: top;
}
.item-view_better {
    position: absolute;
    line-height: 12px;
    font-size: 12px;
    bottom: 0px;
    right: 0px;
    color: #58b52b;
    text-align: right;
    background-color: rgb(17, 13, 10);
    border-radius: 20px 0 0 20px;
    border-color: #58b52b;
    border-style: solid;
    border-width: 1px;
}
.item-view_info {
    display: inline-block;
    margin-left: 5px;
    line-height: normal;
}
.item-view_button {
    float: right;
    margin-top: 4px;
    margin-left: 8px;
    margin-right: 15px;
}
.item-stats {
    margin-left: 5px;
}
.item-stats hr {
    margin-right: 10px;
}
/*DUNGEON VIEW*/
.view-dungeons_block {
    position: relative;
    margin: 10px 0px 10px 0px;
    line-height: 16px;
}
.view-dungeons_img {
    display: inline-block;
    margin-left: 8px;
    vertical-align: top;
}
.view-dungeons_info {
    display: inline-block;
    margin-left: 5px;
    line-height: normal;
}
/*VIEW USER BLOCK*/
.view-users_block {
    position: relative;
    margin: 10px 0px 10px 0px;
    line-height: 16px;
}
.view-users_img {
    display: inline-block;
    margin-left: 8px;
    vertical-align: top;
}
.view-users_info {
    display: inline-block;
    margin-left: 5px;
    line-height: normal;
}
/*USER GUILD VIEW*/
.view_img {
    display: inline-block;
    margin-right: 8px;
    vertical-align: top;
}
.view {
    position: relative;
    margin: 10px 0px 85px 0px;
    line-height: 16px;
    min-height: 77px;
}
.view_info {
    display: inline-block;
/*    position: absolute;*/
/*    margin-left: 75px;*/
    margin-top: 0px;
    line-height: normal;
}
/*.view-small {
    position: relative;
    margin: 10px 0px 10px 0px;
    line-height: 16px;
}
.view-small_info {
    display: inline-block;
    margin-left: 5px;
    line-height: normal;
}*/
/*NPC VIEW*/
.npc-view_block {
    position: relative;
    line-height: 16px;
    background: #31251b;
    border: 1px solid #6a503a;
    padding: 5px 10px;
    margin: 10px 0;
    min-height: 75px;
}
@media (max-width: 320px) {
    .npc-view_img {
        text-align: center;
    }
    .npc-view_info {
        text-align: center;
        line-height: normal;
    }
}
@media (min-width: 321px) {
    .npc-view_img {
        position: absolute;
        display: inline-block;
        margin-right: 8px;
        vertical-align: top;
    }
    .npc-view_info {
        display: inline-block;
        margin-left: 75px;
        margin-top: 0px;
        line-height: normal;
    }
}
/*BUILD VIEW*/
.build-view_block {
    position: relative;
    line-height: 16px;
    background: #31251b;
    border: 1px solid #6a503a;
    padding: 5px 10px;
    margin: 10px 0;
    min-height: 110px;
}
@media (max-width: 320px) {
    .build-view_img {
        text-align: center;
    }
    .build-view_info {
        text-align: center;
        line-height: normal;
    }
}
@media (min-width: 321px) {
    .build-view_img {
        position: absolute;
        display: inline-block;
        margin-right: 8px;
        vertical-align: top;
    }
    .build-view_info {
        display: inline-block;
        margin-left: 105px;
        margin-top: 0px;
        line-height: normal;
    }
}
/*TITLE*/
.top_title {
    padding-bottom: 5px;
}
.name_title {
    font-size: 16px;
    color: #ff9c00;
    text-align: center;
}

div#xp {
    background:#3E4963;
    height:1px;
    width:100%;
    padding:0;
    margin-bottom: 2px;
}
div#xp .bar {
    background:#FF9900; 
    height:100%;
    width:0%;
}
div#xp .none {
    border-bottom: 1px solid #6a503a;
}


/*CHAT / FORUM MESSAGES*/
.dialogs_block {
    display: block;
    border-radius: 4px;
    background: url('img/title.png') repeat-x;
    border: 1px solid #312621;
    padding: 5px 10px;
    margin: 5px auto;
    color: #eacd81;
}
.dialogs_block:hover {
    text-decoration: none;
}
.dialogs_block-user {
    position: relative;
}
.dialogs_block-message {
    word-wrap: break-word;
}

.message_block {
    border-radius: 4px;
    background: url('img/title.png') repeat-x;
    border: 1px solid #312621;
    padding: 5px 10px;
    margin: 5px auto;
}

.message_block hr {
    margin-top: 2px;
    margin-bottom: 2px;
}

.message_block-user {
    position: relative;
}
.message_block-message {
    word-wrap: break-word;
}
.message_block-answer {
    word-wrap: break-word;
}
/*@media (max-width: 767px) {
    .name_title {
        text-align: center;
    }
    .info_title {
        text-align: center;
    }
}*/
/* MAIN PAGE*/
.main-logo {
    position: relative;
    height: 380px;
    padding: 0;
    background: url('/images/main_background.jpg') no-repeat 50% 0;
}
.main-buttons {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.main-button {
    display: inline-block;
}
.footer-block {
    margin-top: -10px;
    text-align: center;
}
.footer-block a {
    color: #E58D34 !important;
}
@media (min-width: 336px) {
    .media_mr_25p {
        margin-right: 25px;
    }
}

.btn-sm, .btn-group-sm>.btn {
	padding: 0px 10px;
}

.progress {
    background-color: #6a503a;
    margin-bottom: 10px;
}
.progress-bar-default {
    background-color: #31251b;
}

.actions-block {
    text-align: center;
    color: rgb(223, 202, 222);
    display: block;
    text-decoration: none !important;
    border-radius: 4px;
    background: url('img/title.png') repeat-x;
    border: 1px solid #312621;
    padding: 5px 10px;
    margin: 5px auto;
}
/*count panel*/
.round-panel{height:34px;margin-bottom:2px;background:#515151 url('/style/li.jpg') repeat-x;color:#d2d2d2;text-shadow:#2d2d2d -1px -1px 0;}

.round-panel table{height:32px;}
.round-panel table td{vertical-align:middle;}


table{
width:100%;
text-align: center;
/*border-collapse:collapse;*/
/*border-spacing:0;*/
}
td{
/*vertical-align:top;*/
}
img{
vertical-align:middle;
}






/* ÇÀÊÀÇ */

.w100 {width:100%;}
.w80 {width:80%;}
.w50 {width:50%;}
.w33 {width:33%;}
.w25 {width:25%;}
.w20 {width:20%;}
.content{
margin: 80px 10px 10px 10px;
}

.footfix{
background: linear-gradient(to left, #212121, #000, #212121);
color: #d1a382;
position: fixed;
bottom: 0;
left: 0;
right: 0;
padding: 1px;
border-width: 3px;
border-style: solid;
border-image: linear-gradient( to bottom, red, rgba(0, 0, 0, 0) ) 1 100%;
text-decoration:none;
text-align: center;
}